@charset "UTF-8";
#table {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFF;
	text-align: center;
	width: auto;
	left: 5%;
	z-index: 1;
	background-color: #4E6BCF;
	margin: 0px;
	border-radius: 20px;
	padding: 10px;
	height: 80%;
	top: 150px;
	float: left;
}
@media screen and (max-width: 850px) and (min-width: 420px) {
    #table {
	top: 210px;
	}
}
@media screen and (max-width: 419px) and (min-width: 0px) {
   #table {
	top: 255px;
	}
}
body {
	background-image: url(../Images/bkgd_image.jpg);
	background-color: #acacac;
	background-repeat: repeat-x;
	text-align: center;
}
a:link {
	color: #FF9900;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF9900;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF9900;
}
#photo {
	position: relative;
	top: 155px;
	width: 335px;
	height: 500px;
	z-index: 1;
	float: right;
	right: 5%;
	background-color: rgba(76,105,205,1);
	outline-color: rgba(255,255,255,1);
	outline: 5px;
	outline-style: groove;
}
@media screen and (max-width: 850px) and (min-width: 420px) {
    #photo {
	top: 210px;
	float: left;
	left: 25%;
	}
}
@media screen and (max-width: 419px) and (min-width: 0px) {
   #photo {
	top: 255px;
	float: left;
	left: 5%;
	}
}
#galleryviewer {
	position: relative;
	top: 155px;
	height: 500px;
	z-index: 2;
	float: right;
	right: 5%;
	background-color: rgba(76,105,205,1);
	outline-color: rgba(255,255,255,1);
	outline: 5px;
	outline-style: groove;
}
@media screen and (max-width: 850px) and (min-width: 420px) {
    #galleryviewer {
	top: 210px;
	float: left;
	left: 5%;
	}
}
@media screen and (max-width: 419px) and (min-width: 0px) {
   #galleryviewer {
	top: 255px;
	float: left;
	left: 5%;
	}
}
#screen {
	position: relative;
	top: 155px;
	z-index: 4;
	float: right;
	right: 5%;
	background-color: rgba(76,105,205,1);
	outline-color: rgba(255,255,255,1);
	outline: 5px;
	outline-style: groove;
}
#photo2 {
	position: fixed;
	top: 155px;
	width: 300px;
	z-index: 2;
	float: right;
	right: 5%;
	background-color: rgba(76,105,205,1);
	outline-color: #FF9900;
	outline: 5px;
	outline-style: groove;
}
@media screen and (max-width: 850px) and (min-width: 420px) {
    #photo2 {
	display: none;
	}
}
@media screen and (max-width: 419px) and (min-width: 0px) {
   #photo2 {
	   display: none;
	}
}
#photo3 {
	position: fixed;
	top: 480px;
	width: 300px;
	z-index: 2;
	float: right;
	right: 5%;
	background-color: rgba(76,105,205,1);
	outline-color: #FF9900;
	outline: 5px;
	outline-style: groove;
}
@media screen and (max-width: 850px) and (min-width: 420px) {
    #photo3 {
	display: none;
	}
}
@media screen and (max-width: 419px) and (min-width: 0px) {
   #photo3 {
	   display: none;
	}
}
#photo4 {
	position: relative;
	top: 150px;
	width: 500px;
	height: 382px;
	z-index: 2;
	float: right;
	right: 5%;
	background-color: rgba(76,105,205,1);
	outline-color: rgba(255,255,255,1);
	outline: 5px;
	outline-style: groove;
}
@media screen and (max-width: 850px) and (min-width: 420px) {
    #photo4 {
	top: 210px;
	float: left;
	left: 5%;
	}
}
@media screen and (max-width: 419px) and (min-width: 0px) {
   #photo4 {
	top: 255px;
	float: left;
	left: 5%;
	}
}
section {
	position: relative;
	left: 5%;
	z-index: 1;
	background-color: rgba(51,102,204,0.5);
	margin: 0px;
	border-radius: 20px;
	padding: 10px;
	font-size: 14px;
	text-align: left;
	background-repeat: repeat-x;
	height: 80%;
	width: 40%;
	top: 150px;
	float: left;
	color: rgba(255,255,255,1);
}
@media screen and (max-width: 850px) and (min-width: 420px) {
    section {
	position: relative;
	top: 245px;
	width: 80%;
	}
}
@media screen and (max-width: 419px) and (min-width: 0px) {
   section {
	position: relative;
	top: 300px;
	width: 80%;
	}
}
#box {
	position: relative;
	left: 5%;
	z-index: 1;
	background-color: rgba(51,102,204,0.5);
	margin: 0px;
	border-radius: 20px;
	padding: 10px;
	font-size: 14px;
	text-align: left;
	background-repeat: repeat-x;
	height: 80%;
	width: 25%;
	top: 150px;
	float: left;
	color: rgba(255,255,255,1);
}
@media screen and (max-width: 850px) and (min-width: 420px) {
   #box {
	position: relative;
	top: 245px;
	width: 80%;
	}
}
@media screen and (max-width: 419px) and (min-width: 0px) {
   #box {
	position: relative;
	top: 300px;
	width: 80%;
	}
}

#references {
	position: relative;
	left: 5%;
	z-index: 1;
	background-color: rgba(51,102,204,0.5);
	margin: 0px;
	border-radius: 20px;
	padding: 10px;
	font-size: 24px;
	text-align: left;
	background-repeat: repeat-x;
	height: 80%;
	width: 90%;
	top: 150px;
	float: left;
	color: rgba(255,255,255,1);
}
@media screen and (max-width: 850px) and (min-width: 420px) {
    #references {
	top: 245px;
	}
}
@media screen and (max-width: 419px) and (min-width: 0px) {
   #references {
	top: 300px;
	}
}
#LOGO {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	clear: none;
	float: none;
	margin: 4px;
	border: 5px groove #FFF;
	background-color: #36C;
	position: absolute;
	left: 1%;
	top: 1%;
	padding: 10px;
	border-radius: 5px;
	z-index: 10;
}
nav {
	position: absolute;
	left: 5%;
	top: 50px;
	width: 90%;
	min-width: 480 px;
	z-index: 3;
	background-color: rgba(0,102,51,0.75);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-radius: 20px 0px 20px 0px;
	font-size: 14px;
}

#authors {
	position: relative;
	left: 5%;
	z-index: 1;
	background-color: rgba(51,102,204,0.5);
	margin: 0px;
	border-radius: 20px;
	padding: 10px;
	font-size: 14px;
	text-align: left;
	background-repeat: repeat-x;
	height: 80%;
	width: 40%;
	top: 150px;
	float: left;
	color: rgba(255,255,255,1);
	line-height: 1 px;
}
@media screen and (max-width: 850px) and (min-width: 420px) {
   #authors {
	position: relative;
	top: 245px;
	width: 80%;
	}
}
@media screen and (max-width: 419px) and (min-width: 0px) {
   #authors {
	position: relative;
	top: 300px;
	width: 80%;
	}
}
#authors2 {
	position: relative;
	top: 150px;
	width: 230px;
	height: 80%;
	z-index: 1;
	float: right;
	right: 5%;
	background-color: rgba(51,102,204,0.5);
	outline-color: rgba(255,255,255,1);
	outline: 2px;
	outline-style: groove;
}
@media screen and (max-width: 850px) and (min-width: 420px) {
    #authors2 {
	top: 210px;
	float: left;
	left: 25%;
	}
}
@media screen and (max-width: 419px) and (min-width: 0px) {
   #authors2 {
	top: 255px;
	float: left;
	left: 5%;
	}
}
a.alphabet:link {
	color:#8C6238;
	font-size:14px;
	font-weight:bold;
	text-height: 28px;
	text-decoration:none;
	padding:0 3px 0 3px;
	}
	
	a.alphabet:visited {
		color:#8C6238;
		font-size:14px;
		font-weight:bold; 
		text-decoration:none;
		text-height: 28px;
		padding:0 3px 0 3px;	
	}
	
	a.alphabet:active {
		color:#8C6238;
		font-size:14px;
		font-weight:bold;
		text-decoration:none;
		text-height: 28px;
		padding:0 3px 0 3px;
	}
	
	a.alphabet:hover {
		text-decoration:none;
		text-height: 28px;
		font-size:14px;
		font-weight:bold;
		color:#352E2C;
		background-color:#B3A680;
		padding:0 3px 0 3px;
	}
	.menudisabled
	{
		color:#999999;
		font-weight:bold;
		font-size:14px;
		margin:0px;
		font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
		text-decoration:none;
		padding:0 3px 0 3px;	
	}
